> ## Documentation Index
> Fetch the complete documentation index at: https://omnirelay.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 健康检查

> 返回公开的服务状态。返回正常仅表示应用正在响应，并不代表已验证模型模型服务方、支付或备份。



## OpenAPI

````yaml /openapi.cn.json get /health
openapi: 3.1.0
info:
  title: OmniRelay API
  version: 1.0.0
  description: 面向已核验真实文本模型的兼容 OpenAI 网关。访问按工作空间开通，使用自己的模型列表查询能力与客户价格。
servers:
  - url: https://api.omnirelay.ai
security:
  - bearerAuth: []
tags:
  - name: 服务
  - name: 模型
  - name: 对话
  - name: 管理 API
  - name: 响应
  - name: 向量
  - name: 图片
  - name: 视频
paths:
  /health:
    get:
      tags:
        - 服务
      summary: 健康检查
      description: 返回公开的服务状态。返回正常仅表示应用正在响应，并不代表已验证模型模型服务方、支付或备份。
      operationId: getHealth
      responses:
        '200':
          description: 服务正在响应。
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Health'
              example:
                ok: true
                service: omnirelay
      security: []
components:
  schemas:
    Health:
      type: object
      required:
        - ok
        - service
      properties:
        ok:
          type: boolean
        service:
          type: string
          example: omnirelay
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 在 OmniRelay 控制台创建的 API Key。所有者确认身份后可在控制台再次查看。

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.